/* this class is used to determine when/how js is called http://www.fourfront.us/blog/jquery-window-width-and-media-queries */
.deviceClass { float: none; }

/* Tablet overwrites
-------------------------------------------------------------------------------*/
.wrapper { padding: 0 3.25%; }

/* Header
-------------------------------------------------------------------------------*/
.header { padding: 15px 0; }
.header h1 { height: 115px; }
.header h1 a.tree { 
	background: url(_/img/logo-tree-x2.png) no-repeat top left;
	background-size: 120px 115px;
	float: left;
	height: 115px;
	width: 120px;
	}
.header h1 a.brand {
	background: url(_/img/brand-empowered-futures-x2.png) no-repeat top left;
	background-size: 350px 36px;
	display: block;
	float: left;
	height: 36px;
	margin-left: 20px;
	margin-top: 30px;
	text-indent: -9999px;
	width: 350px;
}

/* Navigation
-------------------------------------------------------------------------------*/
.lucys-story { 
	border-radius: 25px;
	height: 40px;
	line-height: 42px;
	margin: 10px 0 0 0;
	z-index: 2;
	}
.lucys-story .circle {
	height: 53px;
	top: -8px;
	width: 53px;
}
.lucys-story:hover .circle-overlay { box-shadow: 0px 0px 0px 28px rgba(77,176,173,0.3) inset; }
.lucys-story .ico-heart {
	bottom: -3px;
	right: 0;
}

.show-mobile-nav { clear: left; padding: 3px 30px 0 0; }
.show-mobile-nav span, 
.show-mobile-nav span:before, 
.show-mobile-nav span:after { top: 13px; }
.show-mobile-nav span:before { top: -7px; }
.show-mobile-nav span:after { bottom: -7px; top: auto; }
.primary-nav { clear: left; }

/* Homepage
-------------------------------------------------------------------------------*/
.hero { min-height: 250px; padding: 27px 40px 20px 240px; }
.hero .circle {
	height: 200px;
	left: 20px;
	position: absolute;
	top: 20px;
	width: 200px;
	}
.hero .circle .feature { background-size: 200px 200px; }
.hero h1 { margin-top: 0; }
.hero .read-more { text-align: left; }

.swo-list li { float: left; margin: 0 auto 10px; width: 33%; }

.news-and-stories .read-more { clear: left; float: left; margin-top: 5px; }
.nas-news { float: left; width: 48%; }
.nas-stories { clear: none; float: right; margin-top: 0; width: 48%; }

.resources-and-contact .read-more { clear: left; float: left; margin-top: 5px; }
.rac-resources { float: left; width: 48%; }
.rac-contact { clear: none; float: right; margin-top: 0; width: 48%; }

/* Main section
-------------------------------------------------------------------------------*/
.section { padding-bottom: 0px; padding-top: 0px; }
.article { width: 68%; }
.aside { clear: none; float: right; margin-top: 0; width: 28%; }

.article img { min-width: 1px; }
.article table img { display: block; }

/* Listing style
-------------------------------------------------------------------------------*/
.summary-panel .circle { height: 140px; width: 140px; }
.summary-panel .sp-content { 
	padding-bottom: 5px; 
	padding-top: 5px; 
	position: relative; 
	vertical-align: top;
	}
.summary-panel .read-more { 
	background: #ffe888;
	bottom: 0;
	box-shadow: 0px -5px 10px #ffe888;
	display: block; 
	float: none; 
	left: 0;
	margin-left: 0;	
	padding-left: 15px;
	position: absolute;
	text-align: left;
	transition: background 0.2s linear, box-shadow 0.2s linear, color 0.2s linear;
	width: 95%;
	}
.summary-panel a:hover .read-more { background: #ffeda1; box-shadow: 0px -5px 10px #ffeda1; color: #5f2c75; }

@media screen and (max-width: 840px) {
	.summary-panel a { display: block; }
    .summary-panel .circle { display: block; float: none; margin: 0 auto 15px auto; }
	.summary-panel .sp-content { 
		display: block; 
		float: none; 	
		overflow: hidden;
		padding-bottom: 33px;	
		padding-left: 0; 
		width: 100%;
		}
	.summary-panel h3,
	.summary-panel a p { float: none; }
	.summary-panel .read-more { padding-left: 0; }
}
	
.summary-panel .date { left: -150px; top: -10px; }
@media screen and (max-width: 840px) {
	.summary-panel .date { position: relative; top: 0; left: 0; }
	.date .posted { display: inline-block; }
}

/* Sidebar services
-------------------------------------------------------------------------------*/
.widget-services { padding: 0; }

/* Footer
-------------------------------------------------------------------------------*/
.footer { padding-bottom: 20px; padding-top: 20px; }
.footer-left { 
	background: url(_/img/bg-footer-left-x2.png) no-repeat center left;
	background-size: 102px 30px;
	padding-left: 117px;
	padding-top: 18px;
	width: 65%;
	}
.menu-footer-links-container { clear: none; margin-top: 11px; }
.menu-footer-links-container li:first-child { border-left: 1px solid #5d5d5d; margin-left: 10px; padding-left: 10px; }
.fb-join { clear: left; float: left; margin-top: 8px; }
.footer-right { 
	background: url(_/img/bg-footer-right-x2.png) no-repeat center right;
	background-size: 91px 41px;
	clear: none; 
	float: right; 
	margin-top: 0; 
	padding-right: 108px;
	width: 35%;
	}
.mob-left-img { background: transparent; }
.siteby { margin-left: 0; text-align: right; }
.siteby .ee { clear: left; margin-left: 5px; }

/* Forms
-------------------------------------------------------------------------------*/
input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.btn {
	width: auto;
}	

.ui-datepicker { width: 17em !important; }

/* Partner with us button
-------------------------------------------------------------------------------*/
.partner-with-us .read-more { float: none; margin-top: 10px; }